.local_news_wrap {
    text-align: left;
    margin: 0 0 20px;
    padding: 0;
}
.local_news_wrap b {
    font-weight: bold;
}

/* ぱんくず */
.local_news_wrap .local_news_pankuzu {
    margin: 0 0 5px 0;
    padding: 2px 5px;
    font-size: 13px;
    width: 635px;
}
.local_news_wrap .local_news_pankuzu span {
    margin: 0 3px;
}
body.device-smartphone .local_news_wrap .local_news_pankuzu {
    width: 100%;
}

.local_news_wrap .local_news_pankuzu a {
    text-decoration: underline;
}

/* 戻るボタン */
.local_news_wrap .back_btn_area {
    text-align: center;
    margin: 20px auto;
}

/* 記事表示エリア */
.local_news_wrap .news_item {
    padding-top: 5px;
    padding-right: 0px;
    /*padding-bottom: 20px;
    padding-left: 10px;
    margin-top: 10px;

    border-top: 4px solid #cccccc;
    border-right: 2px solid #cccccc;
    border-bottom: 4px solid #cccccc;
    border-left: 2px solid #cccccc;*/
}
.local_news_wrap .news_item .itemTitle {
    font-size: 1.4em;
    color: #323232;
    line-height: 25px;
    font-weight: bold;
    padding: 5px;
    margin: .4em .4em 0;
    letter-spacing: 0.5px;
}
.local_news_wrap .news_item .itemTitle .news_icon {
    font-size: 0.7em;
    margin: 0 3px;
}

.local_news_wrap .news_item .itemTitle img {
    vertical-align: middle;
    padding: 0 4px 4px 4px;
}
.local_news_wrap .news_item .itemSode {
    font-size: 14px;
    padding: 5px 5px 5px 20px;
    color: #4f4f84;
}
.local_news_wrap .news_item .itemInfo {
    text-align: right;
    font-size: 0.9em;
    line-height: 1em;
    padding: 5px 3px 3px 0;
    background-color: #efefef;
}
.local_news_wrap .news_item .itemMeta {
    display: flex;
}
.itemMeta .itemSns{
    margin-left: auto;
}

.local_news_wrap .news_item .itemBody {
    margin-top: 1em;
    padding: 5px;
    line-height: 27px;
    font-size: 16px;
    color: #333;
    letter-spacing: 0.4px;
}
.device-smartphone .local_news_wrap .news_item .itemTitle {
    font-size: 1.25em;
    line-height: 23px;
}
.device-smartphone .local_news_wrap .news_item .itemBody {
    font-size: 16px;
    font-weight: normal;
    line-height: 25px;
}
.local_news_wrap .news_item .itemBody a {
    text-decoration:underline;
}
.local_news_wrap .news_item .itemBody .sok_pdf {
    margin-top: 5px;
    font-size: 13px;
    text-align: center;
}
.local_news_wrap .news_item .itemBody .sok_pdf img {
    margin: 1px 1px;
    vertical-align: middle;
}
.local_news_wrap .news_item .itemBody .sok_pdf a {
    text-decoration: underline;
    margin-left: 10px;
}
.local_news_wrap .news_item .itemBody iframe.news_movie_area {
    width: 450px;
    height: 300px;
}
body.device-smartphone .local_news_wrap .news_item .itemBody iframe.news_movie_area {
    width: 270px;
    height: 180px;
}


/* 記事表示エリア・特集用 */
.local_news_wrap .news_item2 {
    border-right: 2px solid #999999;
    border-bottom: 2px solid #999999;
    border-left: 2px solid #999999;
    padding-bottom: 10px;
}

.local_news_wrap .news_item2 .itemTitle {
    font-weight: bold;
    font-size: 1.2em;
    background-color: #999999;
    color: #ffffff;
    line-height: 1.2em;
    padding: 8px 4px 4px 4px;
}
.local_news_wrap .news_item2 .itemTitle img {
    vertical-align: middle;
    padding: 0 4px 4px 4px;
}
.local_news_wrap .news_item2 .itemSode {
    color: #999999;
    padding: 5px 5px 5px 20px;
    line-height: 1.2em;
}

.local_news_wrap .news_item2 .itemInfo {
    text-align: right;
    font-size: 0.9em;
    line-height: 1em;
    padding: 5px 3px 3px 0;
}
.local_news_wrap .news_item2 .itemBody {
    margin-top: 1em;
    padding: 5px;
    line-height: 1.5em;
}
.local_news_wrap .news_item2 .itemBody a {
    text-decoration:underline;
}
.local_news_wrap .news_item2 .itemBody .sok_pdf {
    margin-top: 5px;
    font-size: 13px;
    text-align:center;
}
.local_news_wrap .news_item2 .itemBody .sok_pdf img {
    margin: 1px 1px;
    vertical-align: middle;
}
.local_news_wrap .news_item2 .itemBody .sok_pdf a {
    text-decoration: underline;
    margin-left: 10px;
}
.local_news_wrap .news_item2 .itemBody iframe.news_movie_area {
    width: 450px;
    height: 300px;
}
body.device-smartphone .local_news_wrap .news_item2 .itemBody iframe.news_movie_area {
    width: 270px;
    height: 180px;
}





/* 写真 */
.local_news_wrap .news_item .itemBody .pbox,
.local_news_wrap .news_item2 .itemBody .pbox {
    padding: 0;
    margin: 0 8px;
    position :relative;
}
.local_news_wrap .news_item .itemBody .pbox img,
.local_news_wrap .news_item2 .itemBody .pbox img {
    margin: 0;
    border: 0;
    vertical-align: bottom;
}
.local_news_wrap .news_item .itemBody .pbox_txt,
.local_news_wrap .news_item2 .itemBody .pbox_txt {
    font-size: 14px;
    line-height: 1.3em;
    background-color: #eeeeee;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 3px;
    margin: 0;
}

/*拡大ボタン*/
.expand_button {
    background-color: #eeeeee;
    text-align: right;
    padding: 5px;
    font-size: 16px;
    line-height: 18px;
}
.expand_button img {
    width: 18px !important;
    margin-right: 5px;
}
body.device-smartphone .mns_img_area_yoko .expand_button {
    width: 60% !important;
    margin: 0px auto !important;
}
body.device-smartphone .mns_img_area_tate .expand_button {
    width: 60% !important;
    margin: 0px auto !important;
}

/*画像コピー防止*/
.news_item img {
    pointer-events: none;
}
.mns_bn img {
    pointer-events: auto;
}

/* 見出しリスト */
.local_news_wrap .local_news_list {
    line-height: 1.4em;
    margin-top: 15px;
    margin-bottom: 10px;
}

.local_news_wrap .local_news_list .news_list {
}
.local_news_wrap .local_news_list .news_list ul {
    list-style-type: none;
    margin: 5px;
}
body.device-smartphone .local_news_wrap .local_news_list .news_list ul {
    padding: 0;
}

.local_news_wrap .local_news_list .news_list ul li {
    border-bottom: 1px solid #dddddd;
    padding: 8px 3px 5px 3px;
}
body.device-smartphone .local_news_wrap .local_news_list .news_list ul li {
    text-indent: -2em;
    margin-left: 2em;
}

.local_news_wrap .local_news_list .news_list ul li .news_list_title {
    vertical-align: middle;
}
.local_news_wrap .local_news_list .news_list ul li i {
    margin-left: 5px;
}
body.device-smartphone .local_news_wrap .local_news_list .news_list ul li i {
    text-indent: 0;
}



.local_news_wrap .local_news_list .news_list ul li img {
    vertical-align: baseline;
    margin: 0 5px;
}
.local_news_wrap .local_news_list .news_list ul li .date {
    font-size: 11px;
    color: #777777;
    margin-left: 2px;
    vertical-align: 2px;
}


/* 見出しリスト table版 */
.local_news_wrap .local_news_list .local_news_list_title {
    text-align: left;
}
.local_news_wrap .local_news_list .news_list_tbl {
    width: 100%;
    margin: 5px auto 10px auto;
}
.local_news_wrap .local_news_list .news_list_tbl td {
    background-color: #ffffff !important;
    border-bottom: 1px solid #dddddd;
    border-right: 1px solid #cccccc;
    line-height: 1.2em;
    padding: 8px 5px 5px 5px;
}
.local_news_wrap .local_news_list .news_list_tbl td.news_list_tbl_date {
    width: 100px;
    text-align: center;
}
.local_news_wrap .local_news_list .news_list_tbl td.news_list_tbl_title {
    text-align: left;
}
.local_news_wrap .local_news_list .news_list_tbl td.news_list_tbl_title i {
    margin-left: 5px;
}
.local_news_wrap .local_news_list .news_list_tbl td.news_list_tbl_title img {
    vertical-align: baseline;
    margin: 0 5px;
}




/* 一覧ボタン */
.local_news_wrap .local_news_list .list_link_wrap {
    font-size:13px;
    margin: 20px auto 10px auto;
    color: DimGray;
    border-left: 10px solid DimGray;
    border-bottom: 1px solid DimGray;
    font-weight: bold;
    line-height: 1em;
    text-align: left;
}
body.device-smartphone .local_news_wrap .local_news_list .list_link_wrap {
    padding-bottom: 5px;
}

.local_news_wrap .local_news_list .list_link {
    display: block;
    padding: 1px 0 4px;
    margin: 0;
    font-size: 13px;
}

.local_news_wrap .local_news_list .list_link ul {
    margin: 0 0 0 10px;
    padding: 0;
    height: auto;
    list-style-type: none;
    display: block;
    text-align: left;
    width: auto;
}
.local_news_wrap .local_news_list .list_link li{
    display: inline;
    text-align: right;
    padding: 0;
    margin: 0;
}


.local_news_wrap .local_news_list .list_link .menu_title {
    float: left;
    margin-top: 6px;
    margin-right: 10px;
}

.local_news_wrap .local_news_list .list_link .link01 a {
    width: 105px;
    text-align: center;
}
.local_news_wrap .local_news_list .list_link .link02 a {
    width: 150px;
    text-align: center;
}

.local_news_wrap .local_news_list .list_link a {
    float: left;
    margin: 0 3px 0 5px;
    padding: 0 0 0 10px;
    background-image: url("../images/news_link_bg.gif");
    background-repeat: no-repeat;
    background-position: left top;
}
.local_news_wrap .local_news_list .list_link a span {
    float: none;
    display: block;
    /*    margin:  0 0 0 10px; */
    padding: 7px 10px 0 0;
    background-image: url("../images/news_link_bg.gif");
    background-repeat: no-repeat;
    background-position: right top;
    line-height: 1em;
    height: 25px;
    cursor: pointer;
    text-align: center;
}
.local_news_wrap .local_news_list .list_link a:hover{
    background-position: left -30px;
    color: #000099;
    text-decoration: none;
}
.local_news_wrap .local_news_list .list_link a:hover span{
    background-position: right -30px;
    color: #000099;
    text-decoration: none;
}

.local_news_wrap .local_news_list .list_link_sp ul {
    padding: 0;
    margin-left: 10px;
}
.local_news_wrap .local_news_list .list_link_sp li {
    border-bottom: 1px solid #dddddd;
    display: block;
    padding: 5px;
    margin: 0;
}

.local_news_wrap .local_news_list .list_link_sp a {
    display: block;
    background-image: none;
    margin: 0;
    padding: 0;
    width: auto;
    heght: auto;
}



/* icons */
.local_news_wrap .news_topic_icons {
    border: 1px dotted #999999;
    margin: 10px auto;
    padding: 5px;
    font-size: 12px;
    width: 480px;
    text-align: left;
    background-color: #ffffff;
}
body.device-smartphone .local_news_wrap .news_topic_icons {
    width: 90%;
}
.local_news_wrap .news_topic_icons .topic_icon_wrap {
    float: left;
    margin: 10px 5px 8px 10px;

}
.local_news_wrap .news_topic_icons img {
    vertical-align: top;
    margin: 0;
}
.local_news_wrap .news_topic_icons p {
    margin:8px 5px;
    padding: 0;
}


/* ニュースカレンダー */
.cal_news_title {
    font-size:13px;
    margin: 20px auto 3px auto;
    padding: 5px 0 5px 5px;
    color: DimGray;
    border-left: 10px solid DimGray;
    border-bottom: 1px solid DimGray;
    font-weight: bold;
    line-height: 1em;
    text-align: left;
}
.cal_news_caution {
    font-size: 12px;
    text-align: right;
}

.local_news_wrap .cal_tbl_wrap {
    width: 100%;
    margin-left: 20px;
}
body.device-smartphone .local_news_wrap .cal_tbl_wrap {
    margin: 0 auto;

}

.local_news_wrap .cal_tbl {
    padding: 0px;
    margin: 20px 30px;
    float: left;
    border: 1px solid #999999;

}
body.device-smartphone .local_news_wrap .cal_tbl {
    float: none;
    margin: 10px auto;
}

.local_news_wrap .cal_tbl a {
    text-decoration: underline;
}
.local_news_wrap .cal_tbl a:hover {
    color: #ff6600;
}


.local_news_wrap .cal_tbl td {
    padding: 5px 7px;
    text-align: center;
    border: 1px solid #999999;
}
.local_news_wrap .cal_tbl tr.cal_tbl_ym td {
    color: #FFFFFF;
    background-color: #02b1ca;
    font-weight: bold;
}
.local_news_wrap .cal_tbl tr.cal_tbl_w td {
    color: #666666;
    background-color: #ECE9D8;
    text-align:center;
}

.local_news_wrap .cal_tbl .cal_tbl_day {
    color: #999999;
    background-color: #ffffff;
    text-align:center;
}
.local_news_wrap .cal_tbl .cal_tbl_daynow {
    color: #FFFFFF;
    background-color: #FF9966;
    text-align:center;
    border-bottom:1px solid #999999;
    border-right:1px solid #999999;
}


.local_news_wrap .cal_news_list_wrap {
    padding-bottom: 20px;
}
.local_news_wrap .cal_news_list_wrap .cal_news_list {
    color: #FFFFFF;
    background-color: #02b1ca;
    font-weight: bold;
    line-height: 1em;
    padding: 5px;
}
.local_news_wrap .cal_news_list_wrap .cal_news_list .count_title {
    float: right;
    width: 70px;
    text-align: center;
    border-left: 2px solid #ffffff;
}


.local_news_wrap .cal_news_list_wrap .cal_news_wrap {
    border-bottom: 1px solid #dddddd;
}


.local_news_wrap .cal_news_list_wrap .cal_news_list_title {
    padding: 8px 3px 5px 3px;
}
body.device-smartphone .local_news_wrap .cal_news_list_wrap .cal_news_list_title {
    text-indent: -2em;
    margin-left: 2em;
}

.local_news_wrap .cal_news_list_wrap .cal_news_list_title i {
    margin-left: 5px;
}
body.device-smartphone .local_news_wrap .cal_news_list_wrap .cal_news_list_title i {
    text-indent: 0;
}



.local_news_wrap .cal_news_list_wrap .cal_news_list_title img {
    vertical-align: baseline;
    margin: 0 5px;
}
.local_news_wrap .cal_news_list_wrap .cal_news_list_count_wrap {
    float: right;
}
.local_news_wrap .cal_news_list_wrap .cal_news_list_count_wrap .cal_news_list_count {
    text-align: right;
    margin-right: 5px;
}



/* ニュースランキング */
.ranking_title {
    font-size:13px;
    margin: 20px auto 3px auto;
    padding: 5px 0 5px 5px;
    color: DimGray;
    border-left: 10px solid DimGray;
    border-bottom: 1px solid DimGray;
    font-weight: bold;
    line-height: 1em;
    text-align: left;
}

.local_news_wrap .ranking_list_wrap {
    padding-bottom: 20px;
}
.local_news_wrap .ranking_list_wrap .ranking_list {
    color: #FFFFFF;
    background-color: #02b1ca;
    font-weight: bold;
    line-height: 1em;
    padding: 5px;
}
.local_news_wrap .ranking_list_wrap .ranking_list .count_title {
    width: 70px;
    text-align: center;
    border-left: 2px solid #ffffff;
}


.local_news_wrap .ranking_list_wrap .ranking_wrap {
    /*    border-bottom: 1px solid #dddddd;*/
}


.local_news_wrap .ranking_list_wrap .ranking_list_title {
    padding: 5px;
    /* text-indent: -2em; */
    margin-left: 2em;
}
.local_news_wrap .ranking_list_wrap .ranking_list_title i {
    /* margin-left: 20px; */
}
.local_news_wrap .ranking_list_wrap .ranking_list_title img {
    vertical-align: baseline;
    margin: 0 5px;
}
.local_news_wrap .ranking_list_wrap .ranking_wrap .ranking_list_count {
    text-align: right;
    margin-right: 5px;
}
.local_news_wrap .ranking_list_wrap .ranking_wrap .ranking_list_number {
    width: 25px;
    height: 25px;
    margin-right:5px;
    padding:5px 0;
    line-height: 1em;
    text-align: center;
    background-color: #02b1ca;
    color: #ffffff;
}


/* トピック・地域一覧 */
.topic_area_title {
    font-size:13px;
    margin: 20px auto 3px auto;
    padding: 6px 0 5px 8px;
    color: DimGray;
    border-left: 10px solid DimGray;
    border-bottom: 1px solid DimGray;
    font-weight: bold;
    line-height: 1em;
    text-align: left;
}
.local_news_wrap .topic_area_list_wrap {
    padding-bottom: 20px;
}
.local_news_wrap .topic_area_list_wrap ul {
    padding: 0;
}

.local_news_wrap .topic_area_list_wrap .topic_area_list {
    border-bottom: 1px solid #dddddd;
    padding-top: 5px;
    padding-bottom: 3px;
    padding-left: 5px;
    margin-left: 5px;
}


/* photo slider */
#photonews2 {
    margin-top: 20px;
}
body.device-pc #photonews2 {
    padding-bottom: 50px;
}
body.device-smartphone #photonews2 {
}
#photonews2 h2 {
    font-size:13px;
    margin: 20px auto 10px auto;
    padding: 6px 0 5px 10px;
    color: DimGray;
    border-left: 10px solid DimGray;
    border-bottom: 1px solid DimGray;
    font-weight: bold;
    line-height: 1em;
    text-align: left;
}
.photo_contents {
}
body.device-smartphone .photo_contents {
    margin: 0 5px;
}
body.device-smartphone .photo_contents {
    width: 95%;
}

.photo_contents .flex-viewport {
}

.photo_contents .slides {
}

.photo_contents .slides li {
    overflow: hidden;
    width: 140px !important;
    height:130px !important;
    margin-left:0px !important;
    display: table-cell !important;
    border: 1px solid #cccccc;
}
body.device-smartphone .photo_contents .slides li {

}
.photo_contents .slides li div {
    width: 100%;
    height: 100%;
    position :relative;

}

.photo_contents .slides li img {
    max-width:138px !important;
    max-height:128px !important;
}
.flex-direction-nav a{
    padding-top:50px !important;
    width:40px !important;
}
.flex-direction-nav a.flex-prev {
    padding-left:8px;
}

.news_photo_list{
    position :relative;

}

/*画像 うえに透明画像のせる　右クリック禁止*/

.local_news_wrap .news_item .itemBody .pbox .mns_img_guard ,
.local_news_wrap .news_item2 .itemBody .pbox .mns_img_guard ,
.news_photo_list .mns_img_guard {
    position: absolute !important;
    display: block;
    width: 100%  !important;
    height: 100%  !important;
    background-image: url(../../mns_images/etc/spacer.gif);
    user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -webkit-touch-callout: none;
    z-index: 5000;

}

/* ジャンル・エリアリスト */
.topic_area_list {
    font-weight: bold;
    background-color: #f8f8f8;
}

/* 記事見出しリスト */
.news_title_list {
    padding-left: 10px !important;
    font-size:0.9em;
}

/* 公開日時 */
.updatetime {
    font-size: 0.9em;
}

/* 速報画像 */
.news_title_list img {
    vertical-align: middle;
    margin: 0 5px;
}



/* マイナーチェンジ */
/* 【記事一覧にサムネイル画像追加】 */
/* topic_list_minor_change.php */
/* topic_minor_change.php */

/* 記事一覧 */
.li_news_title_list {
    /*    font-size: 0.9em; */
    overflow: hidden;
    /*    padding: 5px 5px 5px 0px !important; */
    margin-left: 5px;
    border-bottom: 1px solid #dddddd;

}
/* 記事一覧_div */
.list_div {
    /*    display: table; /* 画像中央揃えのため */
    /*    width: 100%;
        text-align: left; */
    margin: 5px auto;
    display: flex;
    width: 100%;


}

/* 記事一覧　サムネイル */
.list_Thumb {
    /*    display: table-cell; /* 画像中央揃えのため */
    /*    vertical-align: middle; /* 画像中央揃え */
    /*    position: relative; /* リンク… */
    height: 100px;
    width: 100px;
    margin-right: 10px;
}
.device-smartphone .list_Thumb {
    height: 60px;
    width: 60px;
}
.list_Thumb:hover {
    opacity: 0.6;
}
/* リンクを親要素全体に広げる */
/*.list_Thumb a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} */
.list_Thumb .img_thumb {
    width: 100px;
    height: 100px;
    pointer-events: none;
}
.device-smartphone .list_Thumb .img_thumb {
    width: 60px;
    height: 60px;
}

/* 記事一覧　右部分まとめ */
.list_article {
    /*    display: table-cell;
    
        vertical-align: middle;
        width: 100%;
        padding-left: 10px; */
    /*height: 60px;*/
    margin: 0;
    width: calc(100% - 70px);
}

/* タイトル＆ニュース */
.list_nt {
    /*    line-height: 1.4em;
    
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis; */
    text-align: left;
    text-indent: 0px;
    flex-direction: column;
    display: flex; 
    height: 100px;
}
.device-smartphone .list_nt {
    height: 60px;
}
.list_nt-link {
    padding-top: 5px;
    letter-spacing: 0.4px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
}
.device-smartphone .list_nt-link {
    font-size: 14px;
    line-height: 18px;
}
@media all and (-ms-high-contrast: none) {
    .top_news_genre_list_title-link {
        display: block;
        max-height: 40px;
    }
}
.device-smartphone .list_nt-link {
    padding-top: 2px;
}

/* アイコン「速報」など */
.list_nt img {
    vertical-align: baseline;
    margin: 0px 5px;

}

/* 時計部分 */
.icon_time {
    /*    text-align: right;
        vertical-align: middle;
        margin-top: 3px;
        padding-right: 5px;
        line-height: 13px; */
    font-size: 0.9em;
    text-align: right;
    padding-right: 0px;
    font-weight: normal;
    color: #808080;
    margin-top: auto;
}
.device-smartphone .icon_time {
    padding-top: 2px;
}

.icon_time img {
    width: 0.9em;
    padding-bottom: 2px;
    vertical-align: middle
}

/* ページング追記 */
.pc-only {
    display: block;
}
.sp-only {
    display: none;
}
body.device-smartphone .pc-only {
    display: none;
}
body.device-smartphone .sp-only {
    display: block;
}
.pagenation {
    color: #585858;
    margin: 0 0 30px;
}
/*件数表示*/
.pagenation_numbers {
    text-align: center;
    margin: 30px 0 20px;
}
/*ページ表示*/
.pagenation_list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.pagenation_list li {
    margin: 20px 0;
    /* news.css設定の外し処理 */
    border-bottom: none !important;
}
.pagenation_list a {
    text-decoration: none;
    color: #585858;
    font-size: 1.2em;
}

/*ページ数とSP用矢印*/
.pagenation_list .number,
.pagenation_list .page_arrow.sp-only {
    margin: 0 10px 0 0;
    width: 50px;
    height: 50px;
    background: #daf6cf;
    border-radius: 100%;
    transition-duration: .4s;
    /* news.css設定の外し処理 */
    text-indent: 0em !important;
    margin-left: 0em !important;
}
.pagenation_list .page_arrow.sp-only:hover,
.pagenation_list .number.not_selected:hover {
    background: #90ee90;
}
.pagenation_list .number a,
.pagenation_list .page_arrow.sp-only a {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

/*選択中のページは反転*/
.pagenation_list .number.selected {
    background: #76bc71;
}
.pagenation_list .number.selected a {
    color: white;
}

/*数字が飛んだときの「...」*/
.pagenation_list .between_dot {
    margin: 0;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

/*PC用設定*/
.pagenation_list .between_dot {
    margin: 0 10px 0 0;
}
.pagenation_list .page_arrow.next.pc-only {
    margin: 0 10px 0 0;
    height: 50px;
}
.pagenation_list .page_arrow.next.pc-only a {
    transition-duration: .4s;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.pagenation_list .page_arrow.next.pc-only a:hover {
    color: #76bc71;
}

/*SP用-最初、最後のページでは矢印をグレーアウト*/
.pagenation_list .page_arrow.arrow_disabled {
    background: lightgray;
}
.pagenation_list .page_arrow.arrow_disabled a {
    color: gray;
}
.pagenation_list .page_arrow.arrow_disabled:hover {
    background: lightgray;
}

